Subject: Feeding the virus thread virus

From: Graham Klyne <[email-masked]>
Date: Sun, 21 May 2000 08:58:03 +0100

I am rather amused at how frequently attempts to solve a problem become 
part of the problem.

I went on a "management communications" course once.  One of the things I 
remember was:  "You have one mouth and two ears... use them in 
corresponding proportion".  Unfortunately, in e-mail, we have 10 fingers 
and two eyes :-)

#g

(Who is hereby guilty of having too many fingers, for which I apologize.)

At 08:20 AM 5/15/00 -0400, [email-masked] wrote:
>PLEASE change the title of this thread.  It's borders on a partial self
>denial of service, since the title is now misleading.  Thank you.
>
>Bill Flanigan
>
>-----Original Message-----
>From: Henry Clark [mailto:[email-masked]]
>Sent: Sunday, May 14, 2000 4:35 PM
>To: Jeremy
>Cc: [email-masked]
>Subject: Re: VIRUS WARNING
>
>
>At 01:38 PM 5/12/00 -0400, Jeremy wrote:
> >Can you plase pleaes stop this Virus Thread.
>
>This thread _is_ the virus...
>
>-
>This message was passed through [email-masked], which
>is a sublist of [email-masked]. Not all messages are passed.
>Decisions on what to pass are made solely by Harald Alvestrand.

------------
Graham Klyne
([email-masked])